Bug 610129 - Desktop typos
Summary: Desktop typos
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: Red_Hat_Enterprise_Linux-Release_Notes-6-en-US (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
low
Target Milestone: rc
: ---
Assignee: Ryan Lerch
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-01 15:34 UTC by Chris Pepper
Modified: 2010-11-11 15:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 15:24:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Pepper 2010-07-01 15:34:38 UTC
Description of problem:
Desktop tyupos.

Version-Release number of selected component (if applicable):
6b2

How reproducible:
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6-Beta/html/Beta_2_Release_Notes/desktop.html

Fixes:
the graphics driver detects it and automatically adds it the desktop. 
the graphics driver detects it and automatically adds it to the desktop. 

introduces the Intelligent Input Bus(IBus)
introduces the Intelligent Input Bus (IBus)

includes im-chooser,a graphical user interface
includes im-chooser, a graphical user interface

im-chooser (located under System > Preferences > Input Method in the main menu), allows the user
im-chooser (located under System > Preferences > Input Method in the main menu) allows the user 


The order of menus and other interface elements are now correctly sorted in Indic languages.
Menus and other interface elements are now correctly sorted in Indic languages.
The sorting order of menus and other interface elements is now correct in Indic languages.

NetworkManager is the desktop tool that is used to setup,
NetworkManager is the desktop tool that is used to set up,

Comment 2 RHEL Product and Program Management 2010-07-01 16:03:28 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 Ryan Lerch 2010-07-09 03:52:07 UTC
Chris,

Thanks for taking the time to file this bug, i have now fixed this issue, the
change will be visible the next time the release notes are refreshed on
redhat.com/docs

cheers,
ryanlerch

Comment 6 releng-rhel@redhat.com 2010-11-11 15:24:45 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.